Subject: [Tm-rid] minutes and blue sheets of the 2020-05-27 virtual meeting

From: Daniel Migault <[email-masked]>
Date: Wed, 27 May 2020 16:53:41 -0400

Hi,

Thank you everyone for attending the virtual meeting and special thanks to
the minute takers. We had a constructive meeting.
Please find the minutes and blue sheet that have been uploaded to the
datatracker [1]. Feel free to let us know if you have any concern.

The next meeting is on June 24. To match our schedule with a WGLC in July,
please share your comments to the mailing list!

Yours,
Med and Daniel

[1] https://datatracker.ietf.org/meeting/interim-2020-drip-02/session/drip
[2]https://datatracker.ietf.org/meeting/interim-2020-drip-03/session/drip
-- 
Daniel Migault
Ericsson